1 possible answer(s) on “2.0.0+ doesn’t work with ssr

  1. Hi. I have problem in universal with the error Element is not defined. I found that the problem is for this component. Any Idea to fix that?